uuid: e39e7423-f311-4246-80be-3c48418ef274
langcode: fr
status: true
dependencies:
  module:
    - node
id: static
label: static
type: 'canonical_entities:node'
pattern: '/[node:title]'
selection_criteria:
  5158ff21-45fe-429b-bf47-63072055fa7c:
    id: 'entity_bundle:node'
    negate: false
    uuid: 5158ff21-45fe-429b-bf47-63072055fa7c
    context_mapping:
      node: node
    bundles:
      static: static
selection_logic: and
weight: -5
relationships: {  }
